"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("react");
const createSafeContext = require("../../core/utils/create-safe-context/create-safe-context.cjs");
require("react/jsx-runtime");
require("clsx");
const [SliderProvider, useSliderContext] = createSafeContext.createSafeContext(
  "SliderProvider was not found in tree"
);
exports.SliderProvider = SliderProvider;
exports.useSliderContext = useSliderContext;
